Subject: [Gendispatch] Updating BCP45 (was: Fwd: is last-call working the way the IESG intended?)

From: Lars Eggert <[email-masked]>
Date: Mon, 29 Mar 2021 15:14:43 +0300

Hi,

FYI, I started an individual draft to update BCP45 as promised as a consequence of the successful conclusion of the last-call experiment some years back. Id like to ask to have the discussion of this I-D on the gendispatch list. More context below.

Thanks,
Lars

> Begin forwarded message:
> 
> From: Lars Eggert <[email-masked]>
> Subject: Re: is last-call working the way the IESG intended?
> Date: March 29, 2021 at 15:10:45 GMT+3
> To: Michael Richardson <[email-masked]>
> Cc: The IESG <[email-masked]>, [email-masked]
> 
> Hi Michael,
> 
> On 2021-3-16, at 22:20, Michael Richardson <[email-masked]> wrote:
>> There has been a very long thread on last-call about the crocker draft on
>> email emojis.  I'm now seeing the secdir review of
>> draft-ietf-ecrit-location-profile-registry-policy-01 and subsequent thread
>> related to that.  (Not yet as long as emoji)
>> 
>> Now, I think that the crocker draft was AD sponsored so maybe it didn't have
>> another place for the thread to go.  But, certain draft-ietf-ecrit should
>> go back to ecrit list only?
> 
> both of these threads were on Last Call reviews, and so the last-call mailing list is an appropriate home for them.
> 
> I'll also note that he discussion on draft-ietf-ecrit-location-profile-registry-policy-01 was CC'ed to the ecrit WG, so you could set up your mail filter to move those into your ecrit mail folder instead of the last-call folder, should you prefer that.
> 
>> I'm just wondering if last-call is working the way it was imagined it would,
>> or if there are some anomalies here.   Should some kind of Reply-To: be enforced?
> 
> We discussed this in the IESG, and we believe that the last-call mailing list is working as intended. I'll note that there was a lengthy discussion (https://mailarchive.ietf.org/arch/msg/ietf/1Jum0QW3b6AATJXF31P3g7IpUF4/) six months after the last-call experiment started that seemed to indicate that the community agrees with that assessment.
> 
> Looking back at the mail archives, I noticed that the email establishing the last-call experiment (https://mailarchive.ietf.org/arch/msg/ietf/LiB_dlvv3ZFlTF8hGp7GbGngqSg/) suggested two actions in the case that the experiment concluded successfully, which seem to have not been implemented yet:
> 
> 1. update BCP 45 to formally move the location for last-call discussions (https://datatracker.ietf.org/doc/rfc3005/)
> 
> 2. update the 2007 IESG Statement on Last Call Guidance (https://www.ietf.org/about/groups/iesg/statements/last-call-guidance/)
> 
> I've started an individual draft on the fist item (https://datatracker.ietf.org/doc/draft-eggert-bcp45bis/), and we'll discuss the second item in the IESG.
> 
> Thanks,
> Lars Eggert
> IETF Chair
>